Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 10:50:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund limsha                    Bot:  Hi again! Bot:  Please enter your name Customer:  limsha Bot:  Hi Limsha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I want to return my product that I purchased with voucher. So any chance to get voucher back. I want to purchase another size Agent:  Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?   Agent:  Could you please share your order number so that I can assist you further? Customer:  Hlo Agent:  Could you please share your order number so that I can assist you further? Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Limsha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:17 PM, 27th Feb                     limsha                    Hlo           02:18 PM, 27th Feb                     limsha                    I want to return 1 item which is purchased with voucher so any chance to get voucher back. Just I want to change to another size           02:20 PM, 27th Feb                     limsha                    7437777045           02:20 PM, 27th Feb                     limsha                    Order number           02:20 PM, 27th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:21 PM, 27th Feb                     limsha                    Hlo           02:23 PM, 27th Feb                   mayar                   We are sorry to tell you that we don not have exchange policy           02:23 PM, 27th Feb                     limsha                    I want return           02:24 PM, 27th Feb                   mayar                   and the vouchers are not refundable           02:24 PM, 27th Feb                     limsha                    I want to return so wat about voucher           02:24 PM, 27th Feb                     limsha                    U have to give new voucher           02:25 PM, 27th Feb                     limsha                    Voucher or same price u have to return, otherwise how I can purchase my n           02:27 PM, 27th Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           02:29 PM, 27th Feb                     limsha                    Ok           02:31 PM, 27th Feb                     limsha                    Before I made 1 purchase and due to damaged item I returned that product. That time from Centerpoint shop the gave me the voucher according to my money. So it is           02:34 PM, 27th Feb                   mayar                   Kindly After returning your item contact us to provide you with a new voucher           02:35 PM, 27th Feb                     limsha                    U will give voucher right           02:35 PM, 27th Feb                     limsha                    I will give this item in juffair Centerpoint. If they r not ready to give means           02:36 PM, 27th Feb                     limsha                    Pls solve my issues           02:40 PM, 27th Feb                     limsha                    U r taking more time           02:40 PM, 27th Feb                   mayar                   Kindly be informed that your voucher will be refunded after returning the item           02:44 PM, 27th Feb                   mayar                   only contact us after returning it           02:45 PM, 27th Feb                   mayar                   Is there anything else i can help you with?            02:45 PM, 27th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:47 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2160996